@font-face{font-family:"Flaticon";src:url("./Flaticon.eot");src:url("./Flaticon.eot?#iefix") format("embedded-opentype"),
url("./Flaticon.woff2") format("woff2"),
url("./Flaticon.woff") format("woff"),
url("./Flaticon.ttf") format("truetype"),
url("./Flaticon.svg#Flaticon") format("svg");font-weight:normal;font-style:normal;}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:"Flaticon";src:url("./Flaticon.svg#Flaticon") format("svg");}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal;}
.flaticon-phone-call:before{content:"\f100";}
.flaticon-phone:before{content:"\f101";}
.flaticon-virus:before{content:"\f102";}
.flaticon-call:before{content:"\f103";}
.flaticon-left-arrow:before{content:"\f104";}
.flaticon-next:before{content:"\f105";}
.flaticon-search:before{content:"\f106";}
.flaticon-magnifying-glass:before{content:"\f107";}
.flaticon-verified:before{content:"\f108";}
.flaticon-check:before{content:"\f109";}
.flaticon-shopping-cart:before{content:"\f10a";}
.flaticon-image:before{content:"\f10b";}
.flaticon-question:before{content:"\f10c";}
.flaticon-question-1:before{content:"\f10d";}
.flaticon-question-2:before{content:"\f10e";}
.flaticon-picture:before{content:"\f10f";}
.flaticon-video-camera:before{content:"\f110";}
.flaticon-paper-plane:before{content:"\f111";}
.flaticon-quote:before{content:"\f112";}
.flaticon-quotes:before{content:"\f113";}
.flaticon-play:before{content:"\f114";}
.flaticon-whatsapp:before{content:"\f115";}
.flaticon-plus:before{content:"\f116";}
.flaticon-mail:before{content:"\f117";}
.flaticon-phone-1:before{content:"\f118";}
.flaticon-address:before{content:"\f119";}
.flaticon-back:before{content:"\f11a";}
.flaticon-arrow:before{content:"\f11b";}
.flaticon-question-3:before{content:"\f11c";}
.flaticon-search-1:before{content:"\f11d";}
.flaticon-add-to-cart:before{content:"\f11e";}
.flaticon-star:before{content:"\f11f";}
.flaticon-hospitalisation:before{content:"\f120";}
.flaticon-overpopulation:before{content:"\f121";}
.flaticon-family:before{content:"\f122";}
.flaticon-death:before{content:"\f123";}
.flaticon-cough:before{content:"\f124";}
.flaticon-distance:before{content:"\f125";}
.flaticon-right-arrow:before{content:"\f126";}
.flaticon-infected:before{content:"\f127";}
.flaticon-headache:before{content:"\f128";}
.flaticon-sore-throat:before{content:"\f129";}
.flaticon-difficulty-breathing:before{content:"\f12a";}
.flaticon-diarrhea:before{content:"\f12b";}
.flaticon-fever:before{content:"\f12c";}
.flaticon-sneeze:before{content:"\f12d";}
.flaticon-vomit:before{content:"\f12e";}
.flaticon-sneeze-1:before{content:"\f12f";}
.flaticon-stay-home:before{content:"\f130";}
.flaticon-washing-hands:before{content:"\f131";}
.flaticon-hand-wash:before{content:"\f132";}
.flaticon-button:before{content:"\f133";}